{
  "submission_id": "2626859",
  "keywords": [
    {
      "keyword_id": "89931",
      "keyword_name": "boyscout",
      "contributed": "f",
      "submissions_count": "125"
    },
    {
      "keyword_id": "706",
      "keyword_name": "briefs",
      "contributed": "f",
      "submissions_count": "12055"
    },
    {
      "keyword_id": "594147",
      "keyword_name": "briefs underpants",
      "contributed": "f",
      "submissions_count": "1301"
    },
    {
      "keyword_id": "517004",
      "keyword_name": "briefs underwear",
      "contributed": "f",
      "submissions_count": "1536"
    },
    {
      "keyword_id": "590079",
      "keyword_name": "briefs undies",
      "contributed": "f",
      "submissions_count": "1365"
    },
    {
      "keyword_id": "704248",
      "keyword_name": "camouflage briefs",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "704246",
      "keyword_name": "camouflage underpants",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "623502",
      "keyword_name": "camouflage underwear",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "704247",
      "keyword_name": "camouflage undies",
      "contributed": "f",
      "submissions_count": "5"
    },
    {
      "keyword_id": "594148",
      "keyword_name": "green briefs",
      "contributed": "f",
      "submissions_count": "93"
    },
    {
      "keyword_id": "569689",
      "keyword_name": "green underpants",
      "contributed": "f",
      "submissions_count": "127"
    },
    {
      "keyword_id": "287586",
      "keyword_name": "green underwear",
      "contributed": "f",
      "submissions_count": "200"
    },
    {
      "keyword_id": "42619",
      "keyword_name": "green undies",
      "contributed": "f",
      "submissions_count": "133"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1215352"
    },
    {
      "keyword_id": "57694",
      "keyword_name": "no shirt",
      "contributed": "f",
      "submissions_count": "641"
    },
    {
      "keyword_id": "86096",
      "keyword_name": "noshirt",
      "contributed": "f",
      "submissions_count": "529"
    },
    {
      "keyword_id": "54615",
      "keyword_name": "no top",
      "contributed": "f",
      "submissions_count": "762"
    },
    {
      "keyword_id": "735284",
      "keyword_name": "notop",
      "contributed": "f",
      "submissions_count": "741"
    },
    {
      "keyword_id": "68102",
      "keyword_name": "preparing",
      "contributed": "f",
      "submissions_count": "91"
    },
    {
      "keyword_id": "3364",
      "keyword_name": "shirtless",
      "contributed": "f",
      "submissions_count": "5012"
    },
    {
      "keyword_id": "388519",
      "keyword_name": "shirtless anthro",
      "contributed": "f",
      "submissions_count": "716"
    },
    {
      "keyword_id": "626757",
      "keyword_name": "shirtless boy",
      "contributed": "f",
      "submissions_count": "477"
    },
    {
      "keyword_id": "252616",
      "keyword_name": "shirtless male",
      "contributed": "f",
      "submissions_count": "1176"
    },
    {
      "keyword_id": "185",
      "keyword_name": "squirrel",
      "contributed": "f",
      "submissions_count": "31655"
    },
    {
      "keyword_id": "248",
      "keyword_name": "topless",
      "contributed": "f",
      "submissions_count": "13220"
    },
    {
      "keyword_id": "654789",
      "keyword_name": "topless anthro",
      "contributed": "f",
      "submissions_count": "767"
    },
    {
      "keyword_id": "569713",
      "keyword_name": "topless boy",
      "contributed": "f",
      "submissions_count": "418"
    },
    {
      "keyword_id": "134810",
      "keyword_name": "topless male",
      "contributed": "f",
      "submissions_count": "968"
    },
    {
      "keyword_id": "8025",
      "keyword_name": "underpants",
      "contributed": "f",
      "submissions_count": "5457"
    },
    {
      "keyword_id": "227",
      "keyword_name": "underwear",
      "contributed": "f",
      "submissions_count": "43735"
    },
    {
      "keyword_id": "532",
      "keyword_name": "undies",
      "contributed": "f",
      "submissions_count": "16760"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "28",
  "create_datetime": "2022-01-15 17:09:16.847399+00",
  "create_datetime_usertime": "15 Jan 2022 18:09 CET",
  "last_file_update_datetime": "2022-01-15 17:08:29.195146+00",
  "last_file_update_datetime_usertime": "15 Jan 2022 18:08 CET",
  "username": "L0ck3d",
  "user_id": "652760",
  "user_icon_file_name": "376404_L0ck3d_icon2.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/376/376404_L0ck3d_icon2.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/376/376404_L0ck3d_icon2.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/376/376404_L0ck3d_icon2.jpg",
  "file_name": "3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview_noncustom.jpg",
  "thumb_medium_noncustom_x": "101",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "169",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "253",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "3881128",
      "file_name": "3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
      "mimetype": "image/jpeg",
      "submission_id": "2626859",
      "user_id": "652760",
      "submission_file_order": "0",
      "full_size_x": "1280",
      "full_size_y": "1516",
      "screen_size_x": "920",
      "screen_size_y": "1090",
      "preview_size_x": "253",
      "preview_size_y": "300",
      "initial_file_md5": "e9bac8d251edc8ebaf0ec2c1e376932e",
      "full_file_md5": "759c6f87a8c70b80583dc5db51477152",
      "large_file_md5": "abd18b972ec16cbc23c7f57728b02cfe",
      "small_file_md5": "8ba563aee6f378b16a5e7d17b92a806e",
      "thumbnail_md5": "1479e0c1cd992733b92f21ddd27eb79d",
      "deleted": "f",
      "create_datetime": "2022-01-15 17:08:29.195146+00",
      "create_datetime_usertime": "15 Jan 2022 18:08 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3881/3881128_L0ck3d_new_and_improved_briefs_by_61021376_de07vkn-fullview_noncustom.jpg",
      "thumb_medium_noncustom_x": "101",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "169",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "253",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "76280",
      "name": "Boyscout troop",
      "description": "A bunch of scouts are having fun in the forest",
      "count": "20",
      "submission_left_submission_id": "2626861",
      "submission_left_file_name": "3881133_L0ck3d_wrong_shorts_by_61021376_de76dky-pre.jpg",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3881/3881133_L0ck3d_wrong_shorts_by_61021376_de76dky-pre.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3881/3881133_L0ck3d_wrong_shorts_by_61021376_de76dky-pre_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3881/3881133_L0ck3d_wrong_shorts_by_61021376_de76dky-pre_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "92",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "154",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "231",
      "submission_right_submission_id": "2626850",
      "submission_right_file_name": "3881116_L0ck3d_img_20200303_0001cop.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3881/3881116_L0ck3d_img_20200303_0001cop.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3881/3881116_L0ck3d_img_20200303_0001cop_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3881/3881116_L0ck3d_img_20200303_0001cop_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "92",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "154",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "231",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": " A new scout enters. Chester is packing for the camp. Aaand struggling a little bit to put his underpants on. Hopefully he's just a bit sleepy still, and doesn't actually need help with that. Now THAT would be embarrassing if he had to ask a fellow scout or a monitor for assistance.\n\nBut it's a lesser problem to the one I'm seeking to solve with this system : this guy got such a bushy squirrel tail, putting undies on that have a regular hole at the back, would get pretty messy and annoying. Same applies, even more so, to beavers and the like. So a small length of velcro at the back of the waistband should do the trick. If you can reach the velcro, that is. Otherwise ask your best friend or your mom.\n\nSo Chester's into all things military. Of course he would be excited about « being deployed ». He's thinking of bringing his BB gun (yes it's just a toy, don't freak out), but it's not allowed. There's a lot of rules he would be more than happy to follow, especially if it can bring him to the rank of colonel ; but not bringing his BB gun?? that would suck.\n\n\nPack rank : a bit early to tell\nStrength : 1\nCharisma : 4\nResources : 3",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'> A new scout enters. Chester is packing for the camp. Aaand struggling a little bit to put his underpants on. Hopefully he&#039;s just a bit sleepy still, and doesn&#039;t actually need help with that. Now THAT would be embarrassing if he had to ask a fellow scout or a monitor for assistance.<br /><br />But it&#039;s a lesser problem to the one I&#039;m seeking to solve with this system : this guy got such a bushy squirrel tail, putting undies on that have a regular hole at the back, would get pretty messy and annoying. Same applies, even more so, to beavers and the like. So a small length of velcro at the back of the waistband should do the trick. If you can reach the velcro, that is. Otherwise ask your best friend or your mom.<br /><br />So Chester&#039;s into all things military. Of course he would be excited about &laquo; being deployed &raquo;. He&#039;s thinking of bringing his BB gun (yes it&#039;s just a toy, don&#039;t freak out), but it&#039;s not allowed. There&#039;s a lot of rules he would be more than happy to follow, especially if it can bring him to the rank of colonel ; but not bringing his BB gun?? that would suck.<br /><br /><br />Pack rank : a bit early to tell<br />Strength : 1<br />Charisma : 4<br />Resources : 3</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "New and improved briefs",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/jpeg",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "7",
  "views": "386"
}